Subject: Re: [lojban] Translating music

From: Björn Gohla <[email-masked]>
Date: Wed, 27 Jun 2001 18:53:21 +0200

On Wednesday 27 June 2001 11:57, LYlun.martins. wrote:

> Where can we find public-domain music that we can translate
> *and record*? I think it would be nice to have more recorded
> audio, and I think I have a few friends I could convince to
> record a few songs.
how about the lobster quadrille?

- -- 
- --------------------
"need koffee for kodink!"
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07